---
tags: timeline, 1945+
---
<span 
	  class='ob-timelines' 
	  data-date='1954' 
	  data-title='Literatúra po 1945 ' 
	  data-class='orange' 
	  data-type='range' 
	  data-end='...'> 
	  opetovné vyrovnávanie sa s vojnou, totalitný režim, zmena pohľadu na realitu, osamelý bežci, konkretisti, beatnici, rozhnevaný mladý ľudia, existencializmus, absurdná dráma, magický realizmus, postmoderna
</span>

# Literatúra po 1945
## Neorealizmus
- konflikt človeka s industrializovanou spoločnosťou
- vzniká v Taliansku -> veľká chudoba
### Rimanka - Alberto Moravia
- prostitútka Adriana
- ukazuje chudobu a život najnižšej vrstvy
- mala radosť z peňazí ktoré získala prostitúciou
- nasmerovala ju už mama, kvôli jej kráse a susedke
- peniaze znamenajú viac ako vlastná hrdosť
- prvky naturalizmu a existencializmu 
### Smrť obchodného cestujúceho - Arthur Miller
- Willy má dvoch synov
- ťažko pracuje, aby im zabezpečil dobrú budúcnosť
- oni si ale naplánovali inú budúcnosť
- Willy je z toho nešťastný
- niekoľko krát sa poháda a udobrí so synmi
- nakoniec sa rozhodne spáchať sebevraždu, aby rodinu zachránil peniazmi zo životnej poistky

## Socialistický realizmus
- straníckosť
- ospevovanie socializmu
- typizácia postáv
- triedny pohľad na spoločnosť
- optimizmus
## Milan Rúfus
- **Diela:** až dozrieme, Modlitbičky
- pesimizmus, melancholizmus
- dôležitý je obsah, nie výzor
- dedinské prostredie, ľudové témy, obrazovosť
- konzervativizmus
- sylabotonický verš
### Až dozrieme
- zbierka ktorou vstupuje na scénu - 1956
- básne o rodine, 2. svetovej vojne, ľudstve a živote človeka
### Katreny
- zaoberá sa zvykmi na katarínu
- obrozné vykreslenie
## Miroslav Válek
- **Diela:** Dotyky, Jablko
- príklov k voľnému veršu
- pokrokovosť
- mestský básnik
- témy ženy, rozchod
- básne o obyčajných predmetoch
- rôzne pohľady
- obrazovosť
- minister kultúry
### Dotyky
- vstupuje na scénu - 1959
- láska
- búra predsudky voči dedina
- snaha o prelomenie bariéry medzi dedinou a mestom
## Konkretisti
- Trnavská skupina -> Ľubomír Feldek (Sonet o vtákovi čatákovi), Ján Ondruš, Ján Stacho, Jozef Mihalkovič
- nepodlahli tlaku socialistického režimu
- dôraz na formu
- konkrétnosť, obrazovosť, imaginatívnosť, zmyslovosť
- často slová - kameň, nôž, mesiac
## Osamelý bežci
- Ivan Štrpka, Ivan Laučík, Peter Repka (Mladá tvorba)
- boli bežci, cítili sa osamelo
- odmietali Štúra, Hviezdoslava (konzervatívnosť)
- akceptovali - avantgardu, Válka
- **Štrpka** - oslobodený od spoločenského kontextu, subjektívnosť, nostalgia za detstvom
	- Tristan Tára (Tristan Tzara - dadaizmus)
	- Momentky
- **Laučík** vlastné metafory
- **Repka** - ovplyvnený beatnikmi
## Pop-poézia
- začal Válek
- spievané básnické texty (Momentky - Štrpka, Ursíny)(Válek, Vargo - Smutná ranná električka)(Válek, Žbirka - Jesenná láska)
## Poézia ulice
- **Jozef Urban** - neesteticky smrkám (cca programová báseň)
- nové témy, vulgarizmy
## Existencializmus
- **Autori:** Sartre, I. Bukovčan
- **Zanky:**
	- pocit ohrozenia života po 2. sv vojne
	- desivosť ľudskej existencie - zodpovednosť
	- tendencia nihilizmu
	- ponor do psychiky až podvedomia
	- die s hraničnou situáciou
### Múr - Jean-Paul Sartre
- múr ich oddeluje od dveta a zároveň je miestom ich popravy
- Pablo má byť popravený
- má šancu sa zachrániť, ak prezradí, kde sa skýva revolucionár
- Pablo vie kde, ale nie je ochotný prezradiť a zo žartu povie na cintoríne
- revolucionár je skutočne na cintorína a Pablo je slobodný (absurdita)
### Kým kohút nezaspieva - Ivan Bukovčan
- znaky absurdnosti
- 10 ľudí je zavretých, jedného musia vybrať
- Lekár - ide mu iba o seba
- Prostitútka - informovaná, morálne hodnoty
- Uhrík (holič) - obviňuje tuláka
- Učiteľ - morálny a intelektuálna autorita
- Uhrík zabije Tuláka
- Nakoniec ho ostatný doženú k tomu, aby si zobral klúč a nad ránom utiekol, je počuť strelbu samopalov
## Absurdná dráma
- **Autori:** Beckett
- **Znaky:**
	- stupňujúci sa pocit ohrozenia - studená vojna
	- absurdita každodenného života
	- pesimizmus tvorcov
	- dekompozícia tradičnej drámy
	- deštrukcia klasického dialógu
### Čakanie na Godota - Smuel Beckett
- dvaja ludia čakajú na Godota
- na konci dne im vzdy povedia, ze pride dalsi den
- nakoniec sa chcu obesit, ale snurka z gati sa pretrhne, tak cakaju dalej
## Rozhnevaný mladý ludia
- konzervatívna spoločnosť v povojnovom Aglicku (rodinkárstvo, vrstvy)
- nemožnosť nájsť si dôstojnú prácu
- stratenie zmyslu života
## Beatnici
- Amerika
- nesuhlas so systémom
- alternatívny ľudia
- nesúhlasia s vojnami v zahraničí (Vietnam), studená vojna, atomová bomba
- improvizácia
- vyhrali spor o slobodu slova v literatúre
### Lunapark Mysle - Ferlingetti
- život prirovnáva k cirkusu
- slang, vulgarizmy
- veľa národných myšlienok
- odsúdenie spoločnosti
## Fantastická literatúra
- **Autori:** G. Orwell
- únik od skutočnosti
- kritika spoločnosti
- vízie do budúcnosti
apokalipsa- varovanie pred závislosťou pred modernými technológiami
### Zvieracia farma - George Orwell
- alegória na socialistickú spoločnosť
- prasatá boli páni, psy strážnici, ovce slepo nasledovali, kone pracovali
- zvierata vyhodili ludí
- na konci sa správajú ako ľudia
- "Všetci sú si rovný, ale niektorý sú si rovnejší."
### 1984 - George Orwell
- dystopický román
- veľký brat
- newspeak
- ministerstvum pravdy
- hlavná postava na konci prijíma myšlienku strany
## Magický realizmus
- realistické vykreslenie
- magické prvky
- nevysvetluje sa
- postavy magiu nijako neovplyvňujú
### 100 rokov samoty - Gabriel Garcia Marquéz
- malá skupina ľudí bola vyhnaná
- žijú veľmi oddelene od ostatných
- generačný román
- sledovanie vzťahov
- nakoniec zaniká dedina
## Postmodernistická literatúra
- **Autori:** U. Eco, P. Vilikovský, D. Dušek, M. Lasica + J. Satinský, S. Štepka
- vytváranie osobitnej umeleckej reality
- popieranie a spochybňovanie tradičných hodnót a právd
- umenie kôpie a nie originálu
	- persifláž -> napodobenie diela, zosmiešnenie
	- pastiš -> napodobenie nejakého autora
	- palimpsestová technika -> menenie originálu tak, aby bol stále spoznateľný ale mal prekrútený, vtipný zmysel
### Kufor na sny - Dušan Dušek 
- krátke poviedky
- nenadväzujú na seba
- autor často obracia pointu
- nečakané zvraty
- bežné príbehy
- prvky erotiy
### Soire - Lasica+Satinský
- kabaret
- kultúrne prestávky
- scénky na seba nenadväzujú
- spoločná téma pretvarovanie
- situačný humor
- hra zo slovami
- veľa odkazov
### Jánošík - Stanislav Štepka
- primitívnejší humor ako L+S
- paródia na národného hrdinu
- alúzie - citáty z iných diel
- kritika falošných mýtov
- výsvmech socialistického spôsobu života
- nečakaný záver -> Jánošík ušiel z psychiatrickej liečebne
## Nezaradená literatúra
### Starec a more - Ernest Hemingway
- dielo je epickou metaforou o živote
- sterec je rybár
- dlho nevie nič chytiť
- nakoniec chytí veľkú rybu ale poceste na pevninu mu ju zožerú žraloky
- ludia obdivujú kostru
### Hlava XXII - Joseph Heller
- kapitán Yossarian nechce zomrieť nezmyselnou smrťou
- uvedomuje si svoje bezvýchodiskové postavenie
- snaží sa všemožne legálne odísť z frontu
- nakoniec nevidí inú cestu ako dezerciu a odchádza do Švédska
### Kolíska - Alfonz Bednár
- rámcovanie deju
- zita počúva súd s Majerskym (partizánom)
- toho v 1945 ukrila pred vojakmi
- v kolíske mala dieťa
- prišli k nem Nemci, lebo kolíska pripomínala zvuky motora
- vojaci Zitu ponižovali, vyliať moč na dieťa
- Majersky striela na vojakov z potoka a ty ho zatknu
### Ako chutí moc - Ladislav Mňačko
- rozprávačom je Frank, novinár
- je na pohrebe vyznamného štátnika, bol s nim kamarát
- popisuje, ako ho moc zmenila
- ako postupne stratil všetkých priateľov
- ako sa ho každý len bál
- ako väčšina došla na pohreb len preto aby sa nepovedalo
### Psie Dni - Dušan mitana
- psie dni = horúce dni
- rozprávač sleduje mŕtveho človeka, tak ide zistiť, čo sa stalo (kriminálna zápletka)
- potom zachráni psa z potoka, ale ten ho pohrizie, tak ho utopí
- potom pomácha človeku obesiť sa reťazou z bicykla
- prvky absurdity - pohryzie psa, obsera si obeseneho, ...
### Kto chytá v žite - Salinger
- HC vyhodili zo školy
- vo vyťahu mu je ponúknutá prostitútka
- nevedel čo s ňou má robiť
- doma sa skríva v skini
- odišiel sa porozprávať s profesorom
- ten ho hladkal po vlasoch, tak odišiel
- na konci si uvedomuje, že mu chýba spoločnosť ľudí