---
tags: timeline, moderna
---
<span 
	  class='ob-timelines' 
	  data-date='1880' 
	  data-title='Literárna moderna (koniec 19. stor. , začiatok 20. stor.)' 
	  data-class='orange' 
	  data-type='range' 
	  data-end='1920'> 
	  Impresionizmus, Symbolizmus, Dekadencia, prekliaty básnici (Beaudelaire, Verlaine, Rimbaud), subjektívnosť, obraznosť, zmyslovosť (senzualizmus), uvoľnenie viazaného veršu, nepriame pomenovanie, zachytenie okamžitých vnemov/pocitov, zvukomaľba, syntéza (zpájanie vnemov), 
</span>

# Literárna moderna
- vznik vo francúzsku
- zároveň s Realizmom
- dominuje lyrika (poézia)
- čistá/abstraktná báseň - očistená od spoločenského kontextu
- báseň v próze -> báseň písaná vo vetách
- prevládajú - reflexívna/úvahová lyrika, deskriptívna lyrika, osobná lyrika, spoločenská lyrika
- svetový predstavitelia: **Verlaine, Baudelaire, Rimbaud**
	- tiež nazývaný prekliaty básnici - provokovali životným štýlom a dielami (alkohol, drogy, prostitútky)
	- stratená generácia - stratila ideály (Slovensko po 1. sv. vojne)
- delí sa na tri prúdy - impresionizmus, symbolizmus, dekadencia
## Impresionizmus
- impresia = dojem
- Verlaine, Rimbaud, Jesenský
- **Znaky:**
	- asociatívnosť
	- individualizmus
	- subjektívnosť
	- únik do sveta snov, predstáv, fantázie
	- uvoľnenie viazeného veršu
	- obraznosť, zmyslovosť
	- zachytávanie okamžitých zmyslových dojmov, nálad, neopakovateľnosť okamihu
	- syntéza = spájanie rôznych vnemov
	- uprednostnenie vnútorných citov/emócii pred angažovanosťou poézie
	- hudobnosť, ľúbozvučnosť
	- najskôr sa definoval v maliarstve
## Symbolizmus
- Baudelaire, Verlaine, Rimbaud, Krasko
- **Znaky:**
	- asociatívnosť
	- individualizmus
	- subjektívnosť
	- únik do sveta snov, predstáv, fantázie
	- pesimismus, smútok,beznádej zo sfojej doby
	- uvoľnenie viazaného verša
	- obraznosť smyslovosť
	- syntéza
	- využívanie symbolov na vyvolávanie citov a nálad
	- uprednostnenie vnútorných citov/emócii pred angažovanosťou poézie
	- využívanie knižných slov - z náboženstva/biblizmov a prírodných vied
	- definoval sa najskôr v literatúre, až potom v iných umeniach
### Kvety zla - Beudelaire
- kontrast medzi láskou, životom, smrťou, škaredosťou a krásou
### Nox et Solitudo - Ivan Krasko
- noc a samota
- zbierka básní
### Topole - Ivan Krasko
- osobná lyrika
- téma lásky, pocit samoty a smútku
- Tolope - symbol
	- autor, národ
	- majestátne ale bez života
## Dekadencia
- **Znaky:**
	- úpadok
	- asociatívnosť
	- individualizmus
	- subjektívnosť
	- pesimizmus, smptok, beznádej zo svojej doby
	- zmrť, škaredosť, rozklad, noc
	- uvoľňovanie viazaného verša
	- využívanie hovorových slov, slov so zhoršujúcim významom
	- odmietanie pokryteckej meštiackej morálky
	- najskôr v literatúre

# Prúdy na Slovensku
## Neosymbolizmus
- **Autori:** E. B. Lukáč, J. Smrek
- **Znaky:** 
	- staré
		- symboly, zmyslovosť, zachytenie konkrétneho zážiku
		- subjektívnosť
	- nové
		- pocit smútku, ničoty
		- dezilúcia z rozporu medzi kresťanskými ideálmi a realitou
		- dolorizmus
		- erotické tóny
		- knižný jazyk
- báseň v próze, lyrizká báseň s náznakom dejovost
### Dravý pocit - Emil Boleslav Lukáč
- chápe lásku problémovo
- vyvoláva neistotu
- ľúbostný vzťah je plný napätia, víťazstva a prehry, nadeji a sklamania
## Vitalizmus
- **Autori:** J. Smrek
- **Znaky:**
	- životný optimizmus
	- radosť zo života, lásky, obnovy po vojne
	- absencia národnej témy
	- hovorový jazyk
### Cválajúce dni - Ján Smrek
- manifest, básnická zbierka
- prevláda radosť zo života
- krásy života a ženy
- Dievča v rozkvete, Mne dedinčanak stepilá, ...