---
tags: timeline, avantgarda
---
<span 
	  class='ob-timelines' 
	  data-date='1900' 
	  data-title='Literárna moderna (koniec 19. stor. , začiatok 20. stor.)' 
	  data-class='orange' 
	  data-type='range' 
	  data-end='1939'> 
	  futurizmus, kubizmus a kubofuturizmus, expresionizmus, dadaizmus, poetizmus, surealizmus, kotolícka moderna, naturizmus, rýchle zmeny, pokrok, umenie sa oslobodzuje, 1. svetová vojnaexperimentovanie, 
</span>

# Avantgarda
- konflikty veľmocí na začiatku 20. stor
- rýchle zmeny
- modernizácia
- eufória z príchodu nového storočia
- umenie sa oslobodzuje, triešti na nespočetne veľa smerov
- proste literarna anarchia
## Futurizmus
- Marinetti, Aschieri, Majakovkij
- **Znaky:**
	- snaha zachytiť dynamizmus doby
	- popieranie duchovnej alebo literárnej tradície
	- oslava technického pokroku
	- expresívnosť jazyka, reč ulice
	- voľná asociácia, oslobodenie slova (od gramatiky, intepunkcie), napodobňovanie zvukov
	- manifesty
- báseň obraz
## Kubizmus a kubofuturizmus
- Apollinaire
- **Znaky:**
	- odmieta dekoratívnosť, zobrazenie sveta pomocou geometrických tvarov
	- pohľad na realitu z viacerých uhlov naraz
	- tvorba je hra, poézia je hra zo slovami
	- podceňovanie obsahu básne
	- zvýrazňovanie obrazu/formy básne - koláž
- pásmo, optická báseň, kaligram
## Expresionizmus
- epický smer
- **Autori:** Wolfstein, Remarque, J. Cíger-Hronský, M. Urban, G. Vámoš, J. Hrušovský, I. Horvát, J. Barč-Ivan
- **Zanky:**
	- subjektivizácia a deformácia reality (autobiografické prvky, utópia, alegória, iracionalita, absurdné situácie)
	- zvýrazňovanie záporných detailov -> utrpenie, smrť, choroba, vojna
	- kontrasty/protiklady
	- nezvyčajné postavy (pudové správanie, cynickosť, depresia, smena postavy na zviera, robot, nadprirodzené vlastnosti)
	- dynamickosť výrazu - expresívno-syntaktické konštrukcie
	- expresívnosť (jazyka, výzoru, činov, príbehu)
	- lyrizácia epického alebo dramatického textu
### Editino očko - Gejza Vámoš
- malé deti autor nemá rád
- edita je jeho sestra
- kamarátka jej náhodou zapichne hrdzavý kliniec do oka
- ide do nemocnice
### Na západe nič nové - Erich Marie Remarque
- spolužiaci sa rozhodnú narukovať
- na fronte jeden po druhom umieraju
- jediný ostane Paul Beumer
- aj ten nakoniec umrie
- predstavy sa lýšia od reality
- jediná istota je kamarátstvo
### Jozef Mak - Jozef Cíger Hronský
- Jozef mak je pohrobok
- zamiluje sa do Maruše, ale ide na vojnu
- ked sa vráti, Maruša je s jeho nevlastným bratom v dome, ktorý začal stavať
- zoberie si Julu
- Maruša je opilkina a utopí sa
- Jula zomiera pri pôrode
- Jozef Mak - človek milión
### Živý bič - Milo Urban
- Eva sa snaží dostať Adama z frontu u notára Okolnického
- ten ju zneužije, čaká dieťa
- odsúdená dedinou, ujme sa jej ilčička
- eva sa utopí po pôrode
- Adam zbehne
- pomstí sa notárovi - utopenie
- vyhnanie vojakov z dediny
### Bačova žena - Ivan Stodola
- vysťahovalectvo, hladové doliny, sila materinskej lásky
- Eva a Michal sú chudobný
- Vráti sa bohatý Ondrej, chce sa vrátiť k Eve (manželke)
- konflikt medzi Ondrejom a Mišom, chcú si zobrať svojich synov, ak si ich Eva nevyberie
- Michal odchádza kvôli Evinej nerozhodnosti
- Pri strete Michala a Ondreja sa Eva zabije pri návale emócií
### Matka - J. Barč-Ivan
- vysťahovalectvo, hladové doliny, sila materinskej lásky
- Paľo sa vracia z Ameriky, neočakávané, kedže o ňom dlho nepočuli
- Jano medzi časom je už s Katou, Paľovou frajerkou
- Konflikt medzi bratmi sa stupňuje
- Matka sa snaží o zmierenie, Jano nevidí kvôli tme a omylom zabije matku
## Dadaizmus
- **Autori:** Tzara, Morgenstern
- **Zanky:**
	- nespokojnosť so stavom spoločnosti
	- iracionalita, anarchia, primitivizmus namiesto neefektívnej vedy
	- spontánnosť a novosť
	- umelecké dielo ako dielo náhody (náhodné slová, zvuky, detské slová)
- báseň koláž, grafické/vizuálne básne
## Poetizmus
- **Autori:** Nezval, Novomeský
- **Znaky:**
	- nespútaná obarazotvornosť
	- radostná hra zo slovom
	- detská radosť zo sveta
	- čistá poézia
	- neočakávané asociácie
	- krása jazyka
- experimentálne básne, pásmo
## Surealizmus a nadrealizmus
- **Autori:** Breton, Fabry, Dilong
- nadrealizmus = slovenský realizmus
- **Znaky:**
	- obraz sveta obráteného naruby
	- sloboda človeka v bytí aj vo vedomí
	- apokaliptické témy a  a katastrofické obrazy
	- netradičné matefory, genitívne metafory
	- voľný verš, absencia interpunkcie
	- automatizovaný text -> voľný prúd asociácií
	- opakovanie slov
	- polytematickosť
	- manifesty
- pásmo, experimentálna báseň
## Katolícka moderna
- **Autori:** Dilong
- **Znaky:**
	- rovnaká náboženská viera ale rôzne modernistické postupy
	- poézia ako duchovné posolstvo
	- vplyv slovenskej duchovnej poézie
	- vplyv čistej poézie
	- témy -> dochovné, národné
## Naturizmus
- **Autori:** D. Chrobák, M. Figuli
- **Znaky:**
	- návrat z miest do hôr
	- filozofia prírodného človeká
	- slabé sociálne väzby postavy -> tulák, sirota
	- delenie postáv na dobré a zlé
	- výrazné postavy (dobré, zlé)
	- oslabenie dejovej línie
	- tajomnosť, rozprávkovosť deja
	- lyrizácia prózy -> poetické dejové opisy
	- ľudový jazyk
### Drak sa vracia - Dobroslav Chrobák
- novela
- milostný trojuholník -> Eva, Drak, Šimon
- Eva dlho milovala Draka, mali spolu dieťa ale Drak pred tým odišiel
- Drak sa opäť vráti do dediny a pomáha v dedine
- Drak so Šimonom idú do hory, drak sa vracia so Zoškou a Eva naňho zabúda
### Tri gaštanové kone - Margina Figuli
- Peter a magdaléna sa milujú ale Magdaléna je nútená sa vydať sa Jana Zápotočného
- ten je krutý a surový a znásilní ju a potom sa s ňou ožení
- Peter sa vracia s tromi gaštanovými koňmi
- Jana zabije kôn, keď mu vypaluje na brucho slovo Tulák
- Peter a magdaléna sa oženia

# Návrat k spoločenskej funkcii literatúry
## Sociálne angažovaná literatúra
- **Autori:** P Jilemnický, L. Novomeský
- **Zanky:**
	- skupiny ľavicovo orientovaných autorov
	- propagandistická funkcia literatúry
	- ideologický vplyv materialistickej filozofie - riešeniím problémov je revolúcia
	- delenie postav na dobré (vykorisťované) a zlé vykorisťujúce
	- zvetonázorový prerod postavy - z neuvedomelého na lavicovo orientovaného
	- zrozumitelné širokým masám
- sociálna balada
## Počiatky absurdnej drámy
- **Autori:** F. Kafka, J. Hašek
- **Znaky:**
	- deformovaný obraz reality -> iracionalita
	- existenciálny strach z absusurdity reálneho sveta
	- postava v absurdnej sytuácii
	- dej ako zlý sen
- alegorická poviedka, román s prvkami grotesky, komédia
### Premena - Franz Kafka
- kafka mal problém s otcom
- Gregos sa premení na chorbáka
- spočiatku mu to neprekáža
- spláca dlhy rodičov
- pomaly stráca hlas ale stále počuje a myslí ako pred tým, ostatný si ale myslia, že nie
-  sestra mu ako jediná pomáha
- správajú sa ako keby neexistoval
- rodina prenajíma jeho izbu, ale oni si všimnú gregora
- gregor pochopí, že je len na ťarchu a z rozhodnutia umiera
### Proces - Franz Kafka
- Hlavna postava Jozef K.
- zatknutý z dôvodu zatknutia -> nikdy sa nedozvie prečo
- K si stále myslí, že to nejako prejde, lebo je nevynný
- proces ovplyvňuje jeho život a postavenie v banke
- nakoniec po neho prídu dvaja strážnici a v lome umiera nožom do srdca, bez oznámenia rozsudku
## Sci-fi
- **Autori:** K. Čapek
- **Zanky:**
	- pocit ohrozenia v reálnov živote
	- vedecké témy
	- spájanie vedeckej fantastiky s alegóriou
- utopistický/alegorický román