---
tags: timeline, Realizmus
---
<span 
	  class='ob-timelines' 
	  data-date='1850' 
	  data-title='Realizmus (2. polovica 19. stor.)' 
	  data-class='orange' 
	  data-type='range' 
	  data-end='1900'> 
	  modernizácia, vedecký pokrok, emigrácia, vyľudňovanie vidieku, každodenný život ľudí, rôzne vrstvy spoločnosti, typizácia postavy podľa jazyka, psychologická postava, migrujúca postava, sylabotonický veršový systém, vnútorný monológ, sonety (Krvavé sonety), básnická skladba (Hájniková žena), novela (Ťapákovci), psychologická novela (Neprebudený), poviedka (Maco Mlieč, Keď báčik z Chochoľova umrie), Naturalizmus
</span>

# Realistická literatúra
- modernizácia, priemyselná revolúcia
- pozitivizmus vo vede
- reálne zobrazenie reality
- zobrazenie každodenných postáv, situácii
- prevaha prózy
- sylabotonický veršový systém
- na Slovensku prevládajúci motív národa
- vnútorné monológy
- vševediaci, priamy rozprávač
## Naturalizmus
- nedáva si servítku pred ústa
- detailné opisy aj škaredých vecí - choroby, zranenia, chudoba)
## Krvavé sonety - P. O. Hviezdoslav
- reakcia na 1. svetovú vojnu
- zamýšlanie sa nad ľudskou existenciou, boj proti nespravodlivosti, rozhorčenie nad poklesom spoločnosti
- 4+4+6
- 1. časť -> vykreslenie vojny, jej dopady, právo človeka a národa na slobodu
- 2. časť -> vyvodenie zodpovednosti, nie je jednoznačná odpoveď (egoizmus jednotlivcov, skupín a národov), obžaloba buržoáznej spoločnosti, zaznávanie kresťanov (porušenie desatora), túžba po mieri
## Ťapákovci - Božena Slančíková (Timrava)
- novela, dedinské prostredie
- medziľudské vzťahy v rodine
- pridŕžanie sa starých zvykov
- Iľa královná - chce meniť veci, Pola (manžel) je nerozhordný/pomanlý/ťapák
- Anča Zmyja - mrzáčka, nikto ju nemá rád, závidí Ile
- bez Ili sa u Ťapákovcov nič nespraví
- Iľa odchádza, Paľo sa nevie rozhýbať
- až keď Iľa odíde preč z dedniny Jano ide za ňou a postavia si nový dom, Iľa je šťastná
## Neprebudený - Martin Kukučín
- psychologická poviedka
- postihnutý husár Ondráš - žije vo vlastnom svete
- otec Pijan - nevedel sa zmieriť s postihnutým synom - pokúsil sa ho zabiť
- stará sa oňho teta
- Zuzka Bežanovie mu doniesla obed a urobila si srandu, že si ho vezme, až keď bude kvitnúť nechtík, Ondráš to nepochopil
- chystá sa na svadbu
- v deň svadby ho teta zavrie do komory, z tej sa ale dostane až večer
- ľudia mu povedia, že si vzala iného keď neprišiel
- začne horieť stodola a Ondráš ide zachrániť húsky, spadne naňho strecha
## Maco Mlieč - J. G. Tajovský
- dedinské prostredie
- neidealizované postavy
- Maco Mlieč pracuje u gazdu, ten ho využíva
- Maco ochorie nemôže pracovať
- Maco žiada, nech ho aspoň pochová za peniaze, ktoré mu uschoval
- gazda ho po zmrti pochová
## Keď báčik z Chochoľova umrie - Martin Kukučín
- Ondrej Tráva (Kupec), Aduš Domanický (zemepán)
- nomen omen - meno = charakteristika
- Aduš slúbi ondrejovi seno
- keď si Ondrej poň príde, Aduš sa vyhovára, že zhnilo, nechce vrátit zálohu (Keď báčik z Chochoľova umrie)
- Ondrejovi je poradené, nech si pýta topole zo záhrady, kde su pochovaný predkovia
- Aduš sa spamätá a peniaze vráti
- výsmech zemianstva
- vzostup meštianstva
## Statky zmätky - J. G. Tajovský
- Ľavčíkovci -> chudobný, Palčíkovci -> bohatý, bezdetný
- Palčíkovci ponechajú Majetok Ďurovi Ľavčíkovi a Zuzke Kamenickej, ak sa o nich postarajú
- Katka odchádza, lebo sa nechce o všetkých starať
- Ďuro si nasťahuje ku Palčíkovcom Betu
- Beta odchádza, lebo Palčíkovci nechcú prepísať majetok
- Kata si príde po veci, ale tie si už privlastnila Beta, všetci sa na seba hnevajú
- Na vianoce sa všetci idú ospravedlniť Kamenským
## Mamka Pôstková - J. G. Tajovský
- žena trpiteľka
- spláca dlh
- muž a syn - neradi pracujú, veľa pijú
- muž zomrie, syn sa ožení, odmieta prispievať na domácnosť
- syn odchádza na zárobka ale príde o všetko a zadĺži aj mamku
- mamka postupne všetko predá, aby poctivo splatila dlh
## Pani Rafiková
- staršia, malá, okrúhla dáma
- potrpí si na postavenie, panovačná
- intrigami chce zabezpečiť advokáta Berveníka pre svoju Milušku
- ten však stretáva dávnu lásku Malinovskú a aj navzdori Rafikovej intrigám si ju berie
- Mališa uteká s mladým mužom hovoriacim po franccúzsky
- pani RAfiková sa nebojí o dcéru, ale o to čo ľudia povedia
- karikatúra malomeštianstva
## Zločin a trest - F. M. Dostojevskij
- psychologický román
- Raskolnikov - rozkol
- vysokoškolský študent - nemá peniaze na vysokú školu
- považuje sa za antisociála
- zabije úžerníčku
	- zabíja princíp, nie človeka (úžerníčka je zlá)
	- dva typy ľudí silný a slabý, silný majú právo prekračovať etické normy bez trestu
- zabije aj jej sestru
- nevie sa vysporiadať so spáchaním chladnokrvnej vraždy aj napriek tomu, ako si ju ospravedlnil
- nakoniec sa priznáva a prijíma svoj trest
## Anna Karenina - Lev Nikolajevič Tolstoj
- psychologický román
- láska k inému mužovi a vernosť
- milenci a milenkine boli bežné v danej spoločnosti
- Anna s Vronským odchádza do Talianska, no jej syn ostáva v Petrohrade
- Vronský Annu opúšta, lebo sa mu nepáči strata postavenia
- Anna sa vracia do Petrohradu
- nezvláda pokriteckosť spoločnosti, ktorá ju odsudzuje lebo
	- mala s milencom dieťa
	- na verejnosti sa k nemu priznala
	- opustila manžela
- Anna pácha samovraždu a skáče pod vlak
## Otec Goriot
- rozsiahli epický román
- mal dve dcéry, ktoré slepo miloval
- zabezpečil im bohaté vená, aby sa mohli vydať za boháčov
- kým im Goriot dával peniaze, stále ho navštevovali, no potom sa k nemu nepriznávali
- Goriot skončí na najvrchnejšom poschodí penziónu, stretáva Rastignaca študenta
- Rastignac sa spriatelí s otcom Goriotom a začne sa stretávať s Delphinou, čím sa dostáva do vyššej spoločnosti
- na smrtelnej posteli si Goriot uvedomuje, že bol hlúpy
- Anastázia za ním ešte prišla a ospravedlnila sa
- na pohreb prišiel len Rastignac a rozhodol sa ísť proti parížskej spoločnosti