---
tags: timeline, renesancia
---
<span 
	  class='ob-timelines' 
	  data-date='1300' 
	  data-title='Renesancia (14. stor. - 16. stor.)' 
	  data-class='orange' 
	  data-type='range' 
	  data-end='1600'> 
	  oslabenie vplyvu cirkvi, rozvoj vedy a umenia, jednotlivec, láska, návrat k antickým témam, mešťania, časomiera, sonet, tragédia, epos, novela (Dekameron), román (Dômyselny rytier Don Quijote de la Mancha), osobná lyrika, spoločenská lyrika, ľúbostná lyrika, koniec funkčného synkretizmu
</span>

# Renesančná literatúra
- vznik v Taliansku
- rozvoj remesiel, kultúry, obchodu
- nové objavy - Amerika, knihtlač, strelné zbrane...
- "Užívaj dňa, čo najmenej mysli na posmrtný život."
- návrat k antickým ideálom
- **Znaky:**
	- návrat k prírode
	- radosť zo života
	- racionalizmus
	- senzualizmus (zmyslové vnímanie sveta)
	- individualizmus (človek je osobnosť, stredobod)
- vznik sonetu
	- téza, antitéza, syntéza (klúčové slová + myšlienka, iný pohľad, zhrnutie)
	- 4+4+3+3
	- ABBA, ABBA, CDC, CDC
## Božská komédia - Dante Alighieri
- poézia, epos
- odzrkaluje problémy stredovekého človeka
- danteho duša, ktorá prechádza záhrobím postupne prejde cez peklo, očistec a raj
## Dekameron - Giovanni Boccaccio
- próza
- 10 mladých ľudí 10 dní rozpráva príbehy (utekali pred morom na vidiek)
- vyzdvihnutie lásky k žene
- zakončenie - ponaučenie
## Spevník - Francesko Petrarca
- lyrika
- 366 sonetov
- venované láske Laure
- Laura je vykreslená ako symbol
## William Shakespeare
- Komédie - Boj o lásku a dobré vzťahy, Skrotenie zlej ženy, Sen noci svätojánskej
- Tragédie (konflikt dobra a zla, ľudskosti a podlosti) - Rómeo a Júlia, Hamlet
- Historické hry (boj za svoje ideály) - Henrich VI., Richard III
- laska, psychologizácia, silnejsie ženské postavy
- blankvers
- čistočné dodržanie trojjednoty, bohovia nevstupujú do deja
### Alžbetínske divadlo
- počas života kráľovnej Alžbery v Anglisku
- kráľovské divadlo - v meste, verejné divadlo - za hradbami
- šlachta sedela na javisku, chudoba v jame, bohatý v zastrešených galérach
- herci boli muži
### Hamlet - W. Shakespeare
- Duch Hamletovho otca žiada Hamleta aby ho pomstil
- Hamletov otec bol zavraždený jeho bratom Claudiom za pomoci Gertrúdy
- Hamlet prebodne Claudia otráveným mečom, Gertrúda vypije otrávené víno
- Hamlet zomrie pri súboji s Leartesom, bratom Ofélie
- "Byť, či nebyť." - Hamlet sa zamýšla, či má zmysel žiť v skazenej spoločnosti
## Dômyselný rytier Don Quijote de la Mancha - Miguel de Carventes
- chudobný sedliak chce ozivit tradíciu poturlých rytierov
- sam sa jedným stane
- je vsetkým na smiech
- bojuje proti veterným mlynom - myslí si, že sú to obri
- nakoniec ho porazí iný rytier a zbaví rytierstva
- Don Quijote kraátko na to podlieha chorobe