---
tags: timeline, romantizmus
---
<span 
	  class='ob-timelines' 
	  data-date='1800' 
	  data-title='Romantizmus (1. polovica 19. stor.)' 
	  data-class='orange' 
	  data-type='range' 
	  data-end='1850'> 
	  napoleónske vojny, idea slovanskej vzájomnosti, boj za slobodu národov, spisovná slovenčina, sloboda vlasti, sloboda jednotlivca, titanizmus (obeta), idealizácia hlavnej postavy, druhový synkretizmus (balada (Zakliata panna vo Váhu a divný janko), básnická poviedka (Smrť Jánošíkova)), ľudový jazyk, sylabický veršový systém, hrdinská báseň (Mor ho), Historický román (Kapitánová dcéra), Komédia (Dobrodružstvo pri obžinkoch)
</span>

# Romantická literatúra
- idea slovanskej vzájomnosti
- boj za slobodu národov
- uzákonenie spisovnej slovenčiny
- **Témy:**
	- neštastná láska, sloboda vlasti, sloboda jednotlivca, témy z národných dejín, rozpor sna zo skutočnosťou, titanizmus, synkretizmus, autoštylizácia
- postavy sú idealizované
- odmietanie racionálneho
- silabický veršový systém
## Marína - Andrej Sládkovič
- evanjelický kňaz
- nešťastná láska k Márii Pišlovej
- láska k Slovensku
- vyvyšuje lásku k vlasti nad lásku k Maríne
## Zakliata panna vo váhu a divný Janko - Janko Kráľ
- balada
- Janko je osamelý, vyvrheľ spoločnosti
- chce zachrániť pannu
- o polnoci skočí do váhu
- nemá však všetko oblečenie naopak, takže sa utopí a panna ostane zakliata
- Zakliata panna je symbol Slovenského národa a Janko je Janko kráľ
- píše o sebe
- bol ochotný sa obetovať
## Žltá ľalia - Ján Botto
- Adam a Eva
- Adam umiera
- Eva sa chce znova vydať
- prichádza mŕtvy Adam, Eva zo strachu umiera
- na jej hrobe vyrastie žltá ľalia
- ponaučenie, mravný charakter
## Smrť Jánošíkova - Ján Botto
- posledné dni Jánošíka
- zobrazenie nálady Bottovej generácie po neúspešnej revolúcii
- koniec - svatba s kráľovnou víl - nehynúca nádej
## Mor ho! - Samo Chalupka
- kolektívny idealizovaný hrdina
- kontrast s cárom
- snaha o pozdvihnutie mienky
- obetovať život za vlasť - “voľ nebyť ako byť otrokom”
## Kapitánova dcéra - A. S. Puškin
- Pugačov - historicky presný
- láska Petra a Marie, v pozadí Pugačovské povstania v Rusku
- Peter Griňov sa stáva členom malej jednotky
- cestou k nej sa spriateli s Pugačovom, lebo mu daruje kabat
- ten ho a kapitánovú dcéru následne úšetrí, keď povstalci vniknú do pevnosti
- Peter je obvinený za špeha a vyhnaný na sibír
- Maria prosí cárovnú, aby ho uznala nevynným
- nakoniec sa zoberú a Pugačov je popravený
## Zmierenie ale Dobrodružstvo pri obžinkoch
- veselohra
- situačný humor - dvojitá zámena (Grófka Elisa Hrabovská<-> Miluša Oriešková (učiteľova dcéra), Ľudoví Kostrovický <-> Rohon (zememerač))
	- prvý zámenu odhalia Miluša a Rohon
	- všetci sa správne zamilujú a zoberú
- použitie slovenčiny, maďarčiny aj nemčiny - komolenie slov -> kritika pomaďarčovania slovenskej šlachty
- poukázanie na maďarizáciu
- poukazuje na možné zmierenie
## Havran - Edgar Allan Poe
- američan
- havran navštívy hlavnú postavu
- tá sa ho pýta otázky ale havran odpovedá len "Nikdy viac" (nevermore)
- báseň je považovaná za obraz psychyckého utrpenia, viny a bazvýhodiskovosti
## Chrám matky božej v Paríži
- použitie kontrastu
- pravdivé zobrazenie života
- vnútorné konflikty - zjav a duša, spoločenské postavenie a duša
- spoločenský konflikt - boj za spravodlivosť, zmierenie sa s realitou, boj proti bezpráviu
- morálny konflikt - čistá láska s násilnou láskou, chorá vášeň je odsudená