---
tags: timeline, starovek
---
<span 
	  class='ob-timelines' 
	  data-date='-3500' 
	  data-title='Starovek (3500 p.Kr. - 5. stor.)' 
	  data-class='orange' 
	  data-type='range' 
	  data-end='500'> 
	  kalokagatia, antické ideály, bohovia, polobohovia, epos, antické divadlo (tragédie), Antigona, Epos o Gilgamešovy, vznik sveta
</span>

# Staroveká literatúra
## Epos
- Epos z grec. epos - reč
- rozsiahle chronologické epické dielo o postave, alebo skupine postáv
- bohovia, nadprirodzené postavy
- veľká veršová apická skladba
- vzyšiel z starovekých mýtov
- Kompozícia
	- Propozícia
	- Invokácie
	- Enumerácia
	- Opis boja
	- Deus ex machina
	- ovplyvňovanie udalosti zázračnými prvkami
	- epizódy - opis vedľajších udalostí
	- peronácia - zakončenie s dôrazom na ponaučenie
- hlavná postava
	- výnimočné vlastnosti
	- pomoc bohov
	- koná zázraky
- prelínanie reality a nadprirodzena
- podrobné opisy
- vývin udalostí ovplyvňujú bohovia, nie ľudia
### Epos o gilgamešovi
- najstarší epos
- hrdinský epos
- sumerský, asýrsky, babylonský pôvod
- neznámy autor
- Gilgameš hladá nesmrteľnosť, hladanie odpovede na otázku zmyslu ľudského života
- Kráľ Gilgameš
	- silný, prísny kráľ mesta Uruk
	- z 2/3 boh
	- pokúša sa o nesmrteľnosť
- Enkingu
	- stvorený bohiňou
	- silný hrdina, divoch
- Utanapištin
	- jediný človek čo dostal nesmrteľnosť od bohov, prežil potopu sveta

### Ilias a Odysea
- Homér (9. stor p.n.l.)
- Achilles - poloboh
- Trójska vojna - Ilión
	- vznikla kvóli Helene
- Odysea
	- pokračovanie
	- Odyseus - návrat do Itaky
	- jeho ženy presviedčajú, že zomrel
	- konflikt s Poseidónom
	- nakoniec súťaží v prestrojení o ruku svojej ženy

### Svätopluk
- Ján Hollý
- moderný epos
- Idealizácia
- národobuditeľská dielo
- kresťanský Boh zápasí s pohanskými a bohovia vstupujú do deju
- časomiera
- vplyv antiky
- In medias res - uprostred udalosti

## Dráma
### Antické divadlo
- 1 neskôr 2 herci (muži)
- masky, vysoké topácnky tuniky
- amfiteáter, dlhé hranie, chór posúva dej
- trojjednota, času, miesta, deju
- tragédia - vyšší žáner, komédia - nižší
- katarzia
- Kompozícia
	- Expozícia
	- Kolízia
	- kríza
	- peripetia
	- katastrofa
- dejstvá, výstupy, repliky

### Antigona - Sofokles
- Kreón nový král, zakazuje pochovať Polyneika
- Antigona ho aj tak pochová a je pristihnuta, Isméra je obvinená zo spolupáchateľstva a tiež je obvinená
- Antigona obvinená na pohreb zaživa
- Antigona je odvedená do kamennej hrobky
- Kreon je upozornený na porušenie božských zákonov a oslobodí Antigonu
### Hamlet - W. Shakespeare
- Duch Hamletovho otca žiada Hamleta aby ho pomstil
- Hamletov otec bol zavraždený jeho bratom Claudiom za pomoci Gertrúdy
- Hamlet prebodne Claudia otráveným mečom, Gertrúda vypije otrávené víno
- Hamlet zomrie pri súboji s Leartesom, bratom Ofélie
- "Byť, či nebyť." - Hamlet sa zamýšla, či má zmysel žiť v skazenej spoločnosti
### Bačova žena - Ivan Stodola
- vysťahovalectvo, hladové doliny, sila materinskej lásky
- Eva a Michal sú chudobný
- Vráti sa bohatý Ondrej, chce sa vrátiť k Eve (manželke)
- konflikt medzi Ondrejom a Mišom, chcú si zobrať svojich synov, ak si ich Eva nevyberie
- Michal odchádza kvôli Evinej nerozhodnosti
- Pri strete Michala a Ondreja sa Eva zabije pri návale emócií
### Matka - J. Barč-Ivan
- vysťahovalectvo, hladové doliny, sila materinskej lásky
- Paľo sa vracia z Ameriky, neočakávané, kedže o ňom dlho nepočuli
- Jano medzi časom je už s Katou, Paľovou frajerkou
- Konflikt medzi bratmi sa stupňuje
- Matka sa snaží o zmierenie, Jano nevidí kvôli tme a omylom zabije matku
### Kým kohút nezaspieva - Ivan Bukovčan
- znaky absurdnosti
- 10 ľudí je zavretých, jedného musia vybrať
- Lekár - ide mu iba o seba
- Prostitútka - informovaná, morálne hodnoty
- Uhrík (holič) - obviňuje tuláka
- Učiteľ - morálny a intelektuálna autorita
- Uhrík zabije Tuláka
- Nakoniec ho ostatný doženú k tomu, aby si zobral klúč a nad ránom utiekol, je počuť strelbu samopalov

